name: Leaminn Ma
locality: 
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Pipeline
  Authoring</a>
reports_to: marknuzzo
picture: leaminnma.jpg
pronouns: she/her
pronunciation: leemin
twitter:
linkedin: leaminn-ma
gitlab: lma-git
projects:
  gitlab: reviewer backend
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Authoring Group
- Verify:Pipeline Authoring BE Team
specialty:
- 'Verify: Pipeline Authoring'
expertise:
story: Leaminn is a clean code enthusiast who loves finding efficient solutions to
  technical challenges. She is also the proud mom of an extremely handsome cat. Her
  hobbies include binge watching shows, napping, acting in community theatre and
  short films, singing opera, vegetable gardening, jigsaw puzzles, playing games,
  and exploring new activities!

